import React from 'react';
export default function AndroidCellDual4Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M35-380v-204h134v204zm252 0v-270h134v270zm252 0v-357h134v357zm252 0v-445h135v445zM35-135v-185h134v185zm252 0v-185h134v185zm252 0v-185h134v185zm252 0v-185h135v185z" })));
}
